> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/pt/api-de-posicionamento-de-anuncios.md).

# API de Posicionamento de Anúncios

A API de Posicionamento de Anúncios permite que os editores criem as suas próprias tags publicitárias. Podem usá-la para gerar um pedido de anúncio e obter de volta todos os dados de que precisam para exibir um anúncio.

A API de Posicionamento de Anúncios suporta atualmente os seguintes formatos, tanto em Desktop como em Mobile: **Banners**, **Banners fixos**, **Mensagens instantâneas**, **Interstitials de página inteira**, **Outstreams**, **Sliders de vídeo**, **Anúncios nativos**, **Notificações push na página** & **Anúncios multiformato**.

Os URLs a serem usados como endpoints são:

* <http://s.pemsrv.com/v1/api.php> para **Interstitial de página inteira** pedidos.
* <http://s.magsrv.com/v1/api.php> para **todos os outros formatos de anúncio**.

Os pedidos e as respostas estão em JSON.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.exoclick.com/api/pt/api-de-posicionamento-de-anuncios.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
